/* ==== MEDIA QUERY XL (≥1200px) ==== */
@media (min-width: 1200px) {

  /* Headings */
  h1, .heading-1 { font-size: 58px; }
  h2, .heading-2 { font-size: 48px; line-height: 1.33333; }
  h3, .heading-3 { font-size: 70px; line-height: 1.2; }
  h4, .heading-4 { font-size: 24px; line-height: 1.33333; color: rgb(216, 124, 12); }
  h4.h4-smaller, .heading-4.h4-smaller { font-size: 22px; line-height: 1.45455; }

  /* Texts */
  .text-large { font-size: 100px; }
  .counter-minimal-title { font-size: 20px; }

  /* Boxes and Icons */
  .box-minimal-icon { top: 0; font-size: 36px; }
  .box-minimal-icon.fl-bigmug-line-checkmark14 { font-size: 30px; }
  .box-light-icon { font-size: 40px; }
  .box-creative-icon { width: 2.4em; height: 2.4em; font-size: 40px; }
  .box-creative-title { margin-top: 24px; }
  .box-2 { padding-right: 100px; }
  .box-3 { padding-left: 70px; }
  .box-promo-inner { padding: 60px 70px; }
  .box-promo-mark { top: 24%; right: 6.5%; width: 120px; height: 120px; }

  /* Lists */
  .list-xl * + p { margin-top: 18px; }
  .list-terms dt { max-width: 85%; }

  /* Tables & Buttons */
  .table-responsive + .button-lg { margin-top: 40px; }
  * + .button, * + .button-outer, * + .rd-form { margin-top: 40px; }
  .progress-linear + .button { margin-top: 55px; }

  /* Post / Blog / Timeline */
  .post-modern p, .post-modern .post-modern-title { padding-right: 40px; }
  * + .post-modern-title { margin-top: 25px; }
  * + .post-modern-meta { margin-top: 15px; }
  .post-creative h4, .post-creative .heading-4 { font-size: 22px; line-height: 1.46; }
  .post-creative > * + img { margin-top: 30px; }
  .post-creative > img + * { margin-top: 40px; }
  .post-creative * + h4, .post-creative * + .heading-4 { margin-top: 32px; }
  .post-creative > .quote-light + img { margin-top: 50px; }
  * + .post-creative-meta { margin-top: 30px; }
  * + .post-creative-footer { margin-top: 40px; }

  .timeline-classic-item-title { font-size: 48px; }
  .timeline-classic-item-aside { max-width: 33.33%; }
  .timeline-classic-item * + h4, .timeline-classic-item * + .heading-4 { margin-top: 20px; }

  .thumbnail-classic-caption, .thumbnail-corporate-caption { padding: 30px 40px; }
  .thumbnail-classic-caption * + p, .thumbnail-corporate-caption * + p { margin-top: 8px; }
  .thumbnail-classic-title, .thumbnail-corporate-title { font-size: 24px; }

  /* Profile / Counter */
  * + .profile-classic-title { margin-top: 20px; }
  .profile-minimal-caption { padding: 35px; }
  * + .profile-minimal-position { margin-top: 10px; }
  .profile-modern { margin-left: -60px; }
  .profile-modern > * { margin-left: 60px; }
  .profile-thin { padding: 55px 35px; }
  .profile-thin * + .group, .profile-thin * + .button-sm { margin-top: 25px; }
  * + .counter-minimal-main { margin-top: 25px; }
  * + .counter-minimal-title { margin-top: 18px; }

  /* Sections */
  .section-sm { padding: 60px 0; }
  .section-sm.section-first { padding-top: 80px; }
  .section-sm.section-last { padding-bottom: 80px; }
  .section-single * + .countdown-wrap, .section-single .countdown-wrap + * { margin-top: 50px; }
  .section-overlap-image { width: calc(50% - -100px - 15px); }
  .section-halfscreen { display: flex; }
  .section-halfscreen-inner { display: flex; align-items: center; width: 100%; min-height: 35.41667vw; padding: 90px 0; }
  .section-halfscreen-content { width: 100%; }

  .section-overlap-image { width: calc(50% - -100px - 15px); }
  .section-halfscreen { display: flex; }
  .section-halfscreen-inner { display: flex; align-items: center; width: 100%; min-height: 35.41667vw; padding: 90px 0; }

  /* Layouts / Cells / Ranges */
  .range > [class*='cell-xl'].container { margin: 0; }
  .range > [class*='cell-xl']:nth-child(odd) .cell-inner { margin-left: auto; }
  .range .cell-inner { flex-basis: 100%; }
  .cell-xl-7 { flex: 0 0 calc(50% - -100px); max-width: calc(50% - -100px); }
  .cell-xl-7 .cell-inner { max-width: 700px; }
  .cell-lg-6, .cell-xl-6 { flex: 0 0 50%; max-width: 50%; }
  .cell-lg-6 .cell-inner, .cell-xl-6 .cell-inner { max-width: 600px; }
  .cell-xl-5 { flex: 0 0 calc(50% - 100px); max-width: calc(50% - 100px); }
  .cell-xl-5 .cell-inner { max-width: 500px; }
  .cell-xl-4 { flex: 0 0 calc(50% - 200px); max-width: calc(50% - 200px); }
  .cell-xl-4 .cell-inner { max-width: 400px; }

  /* Navbar */
  .rd-navbar-static .rd-nav-item + .rd-nav-item { margin-left: 45px; }
  .rd-navbar-sidebar .rd-navbar-megamenu { margin-bottom: -30px; }
  .rd-navbar-sidebar .rd-navbar-megamenu > * { margin-bottom: 30px; }
  .rd-navbar-sidebar .rd-navbar-dropdown > li + li,
  .rd-navbar-sidebar .rd-megamenu-list > li + li { margin-top: 18px; }
  .rd-navbar-sidebar .rd-navbar-nav-wrap { width: auto; left: calc(50% + 600px - 80px); }
  .rd-navbar-minimal.rd-navbar-static .rd-navbar-main { padding: 30px 0; }
  .rd-navbar-minimal.rd-navbar-static .rd-menu { margin-top: 34px; }

  /* Footer */
  .footer-standard-main { padding: 80px 0 50px; }
  .footer-advanced h4 + *, .footer-advanced .heading-4 + * { margin-top: 35px; }
  .footer-advanced-main { padding: 80px 0 60px; }
  .footer-advanced-aside + .container { margin-top: 20px; }
  .footer-linked h4 + *, .footer-linked .heading-4 + * { margin-top: 35px; }
  .footer-linked-main { padding: 90px 0 60px; }
  .footer-linked-aside + .container { margin-top: 20px; }

  /* Pricing */
  .pricing-minimal { padding: 38px 40px; }
  .pricing-modern-price { font-size: 36px; }
  * + .pricing-modern-table { margin-top: 35px; }
  * + .pricing-modern-price { margin-top: 40px; }

  /* Misc */
  html:not(.tablet):not(.mobile) .bg-fixed { background-attachment: fixed; }
  .tooltip-inner { padding: 9px 18px; }
  .progress-linear + .progress-linear,
  .progress-linear-outer + .progress-linear-outer { margin-top: 34px; }
  * + .slick-widget-testimonials { margin-top: 75px; }
  .layout-navbar-demo { min-height: 550px; }
  .layout-navbar-demo.layout-navbar-demo-lg { min-height: 650px; }

  /* Google Map */
  .google-map { height: 440px; }
  .height-fill .google-map { position: absolute !important; top: 0; bottom: 0; height: auto; }

  /* Isotope / Filters */
  .isotope-filters-list { font-size: 20px; }
}
